@import url('./Root.css');
@import url('./Obvio.css');
@import url('./Expand.css');



.Ascend-HeaderMiddle-01{
	/* 1200 ~ 1920 */
	padding-left: clamp(0px, 8.333333333333332vw + -100px ,60px);
	padding-right: clamp(0px, 8.333333333333332vw + -100px ,60px);
}
.Ascend-HeaderMiddle-01 .logo img{
	max-height: 100%;
}
.Ascend-HeaderMiddle-01 .header-area.area-right{
	flex-shrink: 0;
}
.Ascend-HeaderMiddle-01 .area-right.header-vertical .header-content-wrap{
	gap: 24px;
	transition: all ease 300ms;
}
.Ascend-HeaderMiddle-01 .area-right.header-vertical .header-content-wrap .dngTextBox{
	max-height: 100%;
	transition: all ease 300ms;
}

.Ascend-HeaderMiddle-01 .dng-megamenu .primary_structure>li.dir>a>span:after{
	height: 6px;
    width: 6px;
	border-width: 2px;
}
.floating-nav-sticky.floating-active .Ascend-HeaderMiddle-01 .area-right.header-vertical .header-content-wrap{
	gap: 0;
}
.floating-nav-sticky.floating-active .Ascend-HeaderMiddle-01 .area-right.header-vertical .header-content-wrap .dngTextBox{
	opacity: 0;
	max-height: 0;
	pointer-events: none;
}



/* custom-bannerSection-01 */
.custom-bannerSection-01{
	font-size: var(--font-size-24);
}
@media all and (min-width: 992px) {
	.custom-bannerSection-01{
		/* 992 ~ 1920 - 16px */
		min-height: clamp(400px, 31.25vw + 90px ,690px)
	}
}
@media all and (min-width: 1920px) {
	.custom-bannerSection-01{
		min-height: 690px;
	}
}
.custom-bannerSection-01 .banner-title{
	font-size: var(--font-size-97);
	letter-spacing: -0.1125rem;
}
.custom-bannerSection-01 [class*="custom-button-"]{
	/* 720 ~ 1920 */
	padding: 0.9375rem clamp(1.5625rem, 0.8333333333333334vw + 1.1875rem ,2.1875rem);
}

/* custom-footerSection-01 */
.custom-footerSection-01{
	color: rgba(255, 255, 255, 0.6);
}
.custom-footerSection-01 h1,
.custom-footerSection-01 h2,
.custom-footerSection-01 h3,
.custom-footerSection-01 h4,
.custom-footerSection-01 h5,
.custom-footerSection-01 h6{
	color: #fff;
}
.custom-footerSection-01 a, 
.custom-footerSection-01 a:link{
	color: currentColor;
}
.custom-footerSection-01 a:visited{
	color: currentColor;
}
.custom-footerSection-01 a:hover{
	color: var(--accent-color);
}
.custom-footerSection-01 a:active{
	color: currentColor;
}


/* custom-titleSection-01 */
.custom-titleSection-01{
	position: relative;
	min-height: 380px;
}


/* custom-pageSection-01 */
.custom-pageSection-01{
	position: relative;
}
.custom-pageSection-01 .is-container > .row{
	row-gap: 40px;
}
.custom-pageSection-01 .left-full-column .full-column-inner{
	text-align: center;
	padding-left: var(--ContentMarginLR);
	padding-right: var(--ContentMarginLR);
}
.custom-pageSection-01 .left-full-column .full-column-inner .section-box{
	/* 1200 ~ 1920 - 16px */
	padding-right: clamp(0px, 8.333333333333332vw + -100px ,60px);
	max-width: 560px;
}
.custom-pageSection-01 .right-full-column .full-column-inner{
	padding-left: var(--ContentMarginLR);
}
@media all and (max-width: 1199.98px) {
	.custom-pageSection-01 .is-container {
		padding-left: var(--ContentMarginLR) !important;
		padding-right: var(--ContentMarginLR) !important;
	}
	.custom-pageSection-01 .left-full-column .full-column-inner,
	.custom-pageSection-01 .right-full-column .full-column-inner{
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.custom-pageSection-01 .left-full-column .full-column-inner .section-box{
		margin-left: auto;
		margin-right: auto;
		width: 100%
	}
}
@media all and (min-width: 1200px) {
	.custom-pageSection-01 .left-full-column .full-column-inner{
		text-align: right;
	}
	.custom-pageSection-01 .left-full-column .full-column-inner .section-box{
		display: inline-block;
		text-align: center;
	}

}

/* Button */
body [class*="custom-button-"],
body .header-btnGroup a{
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	/* 720 ~ 1920 */
	padding: 0.625rem clamp(1.5625rem, 0.8333333333333334vw + 1.1875rem ,2.1875rem);
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.5;
	border-radius: 100px;
	text-decoration: none !important;
	transition: all ease 300ms;
}

/* header-btnGroup */
.header-btnGroup{
	display: flex;
	flex-wrap: wrap;
	gap: 10px 15px;
}
body .header-btnGroup a{
	color: #fff !important;
	background-color: #172845 !important;
}
body .header-btnGroup a:hover{
	color: #122945 !important;
	background-color: #D3E1E6 !important;
}

/* custom-button-01 */
body .custom-button-01{
	color: #fff !important;
	background-color: var(--button-color1);
}
body .custom-button-01:hover{
	color: #fff !important;
	background-color: var(--button-hover-color1);
}
body .custom-button-01.color2{
	color: #fff !important;
	background-color: var(--button-color2);
}
body .custom-button-01.color2:hover{
	color: #fff !important;
	background-color: var(--button-hover-color2);
}
body .custom-button-01.colorWhite{
	color: #122945 !important;
	background-color: #fff;
}
body .custom-button-01.colorWhite:hover{
	color: #fff !important;
	background-color: var(--button-hover-color1);
}



/* custom-button-02 */
body .custom-button-02{
	color: #122945 !important;
	z-index: 1;
}
body .custom-button-02::before{
	content: '';
	position: absolute;
	inset: 0;
	border-radius: 100px;
	background-color: var(--button-color1);
	opacity: 0.42;
	z-index: -1;
	transition: all ease 300ms;
}
body .custom-button-02:hover{
	color: #122945 !important;
}
body .custom-button-02:hover::before{
	background-color: var(--button-hover-color1);
}
body .custom-button-02.color2{
	color: #122945 !important;
	background-color: var(--button-color2);
}
body .custom-button-02.color2::before{
	background-color: var(--button-color2);
}
body .custom-button-02.color2:hover{
	color: #122945 !important;
}
body .custom-button-02.color2:hover::before{
	background-color: var(--button-hover-color2);
}



/* custom-link */
body [class*="custom-link-"]{
	position: relative;
	display: inline-block;
	padding-bottom: 0;
	font-weight: 600;
	text-decoration: none !important;
	transition: all ease 300ms;
}
body [class*="custom-link-"]::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
}
/* custom-link-01 */
body .custom-link-01{
	color: currentColor !important;
}
body .custom-link-01::before{
	background-color: var(--link-color);	
}
body .custom-link-01:hover{
	color: var(--link-hover-color) !important;
}
body .custom-link-01:hover::before{
	background-color: var(--link-hover-color);
}

/* custom-link-02 */
body .custom-link-02{
	color: var(--link-color) !important;
}
body .custom-link-02::before{
	background-color: var(--link-color);	
}
body .custom-link-02:hover{
	color: var(--link-hover-color) !important;
}
body .custom-link-02:hover::before{
	background-color: var(--link-hover-color);
}

/* custom-footerList-01 */
.custom-footerList-01{
	margin: 0;
	padding: 0;
}
.custom-footerList-01 li{
	list-style: none;
	padding-bottom: 3px;
}
.custom-footerList-01 li:last-child{
	padding-bottom: 0;
}




/* custom-infoBox-01 */
.custom-infoBox-01{
	position: relative;
	display: flex;
    flex-direction: column;
	margin-bottom: 30px;
	background-color: #fff;
	border: 1px solid var(--accent-color);
	border-radius: 0 0 15px 15px;
}
.row-custom-infoBox-01{
	/* 720 ~ 1920 - 16px */
	row-gap: clamp(30px, 1.6666666666666667vw + 18px ,50px);
}
.row-custom-infoBox-01 .custom-infoBox-01{
	margin-bottom: 0;
	height: 100%;
}
.custom-infoBox-01 .pic{
	position: relative;
    margin: -1px -1px 0;
}
.custom-infoBox-01 .pic img{
	display: block;
	width: 100%;
}
.custom-infoBox-01 .content{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	text-align: left;
	/* 720 ~ 1920 - 16px */
	padding: clamp(10px, 2.5vw + -8px ,40px) clamp(20px, 2.9166666666666665vw + -1px ,55px) clamp(15px, 2.5vw + -3px ,45px) ;
}
.custom-infoBox-01 .content .title{
	margin: 0 0 0.9375rem;
	font-size: var(--font-size-32);
	font-family: "Inter";
	font-weight: 700;
	line-height: 1.5;
}
.custom-infoBox-01 .content .title a{
	color: currentColor;
}
.custom-infoBox-01 .content .title a:hover{
	color: var(--link-hover-color);
}
.custom-infoBox-01 .content .description{
	flex-grow: 1;
	color: #122945;
	font-size: 1rem;
	line-height: 1.555556;
}
.custom-infoBox-01 .content .description p:last-child{
	margin-bottom: 0;
}



/* .custom-infoBox-02 */
.custom-infoBox-02{
	position: relative;
	display: flex;
    flex-direction: column;
	margin-bottom: 30px;
	background-color: #EEEEEE;
	border-radius: 0 0 6px 6px;
}
.row-custom-infoBox-02{
	/* 720 ~ 1920 - 16px */
	row-gap: clamp(30px, 1.6666666666666667vw + 18px ,50px);
}
.row-custom-infoBox-02 .custom-infoBox-02{
	margin-bottom: 0;
	height: 100%;
}
.custom-infoBox-02 .pic{
	position: relative;
}
.custom-infoBox-02 .pic img{
	display: block;
	width: 100%;
}
.custom-infoBox-02 .content{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	text-align: center;
	/* 720 ~ 1920 - 16px */
	padding: clamp(18px, 1.6666666666666667vw + 6px ,38px) clamp(20px, 1.6666666666666667vw + 8px ,40px) clamp(18px, 1.1666666666666667vw + 9.6px ,32px);
}
.custom-infoBox-02 .content .title{
	margin: 0 0 0.9375rem;
	font-size: var(--font-size-24);
	line-height: 1.5;
}
.custom-infoBox-02 .content .title a{
	color: currentColor;
}
.custom-infoBox-02 .content .title a:hover{
	color: var(--link-hover-color);
}
.custom-infoBox-02 .content .description{
	flex-grow: 1;
	font-size: 1.125rem;
	line-height: 1.684211;
}
.custom-infoBox-02 .content .description p:last-child{
	margin-bottom: 0;
}


/* .custom-infoBox-03 */
.custom-infoBox-03{
	--diameter: clamp(135px, 8.166666666666666vw + 76.2px ,233px);
}
.custom-infoBox-03{
	position: relative;
	display: flex;
    flex-direction: column;
	/* 720 ~ 1920 - 16px */
	margin-bottom: clamp(30px, 3.3333333333333335vw + 6px ,70px);;
}
.row-custom-infoBox-03{
	/* 720 ~ 1920 - 16px */
	row-gap: clamp(30px, 3.3333333333333335vw + 6px ,70px);;
}
.row-custom-infoBox-03 .custom-infoBox-03{
	margin-bottom: 0;
	height: 100%;
}
.custom-infoBox-03 .pic{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	/* 720 ~ 1920 - 16px */
	margin: 0 auto clamp(30px, 3.3333333333333335vw + 6px ,70px);
	padding: calc( ( ( var(--diameter) * 0.293) / 2 ) + 10px );
	width: var(--diameter);
	height: var(--diameter);
	border-radius: calc( var(--diameter) / 2 );
	overflow: hidden;
}
.custom-infoBox-03 .pic::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: var(--accent-color);
	opacity: 0.25;
	z-index: 0;
}
.custom-infoBox-03 .pic img{
	position: relative;
	display: block;
	max-width: 100%;
	max-height: 100%;
}
.custom-infoBox-03 .content{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	text-align: center;
}
.custom-infoBox-03 .content .title{
	margin: 0 0 1.5625rem;
	font-size: var(--font-size-20);
	line-height: 1.5;
}
.custom-infoBox-03 .content .title a{
	color: currentColor;
}
.custom-infoBox-03 .content .title a:hover{
	color: var(--link-hover-color);
}
.custom-infoBox-03 .content .description{
	flex-grow: 1;
	font-size: 1.125rem;
	line-height: 1.684211;
}
.custom-infoBox-03 .content .description p:last-child{
	margin-bottom: 0;
}




/* .custom-infoBox-04 */
.custom-infoBox-04{
	position: relative;
	display: flex;
    flex-direction: column;
	margin-bottom: 30px;
}
.row-custom-infoBox-04{
	/* 720 ~ 1920 - 16px */
	row-gap: clamp(30px, 1.6666666666666667vw + 18px ,50px);
}
.row-custom-infoBox-04 .custom-infoBox-04{
	margin-bottom: 0;
	height: 100%;
}
.custom-infoBox-04 .pic{
	position: relative;
	margin-bottom: 26px;
}
.custom-infoBox-04 .pic img{
	display: block;
	width: 100%;
	border-radius: 16px;
}
.custom-infoBox-04 .content{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.custom-infoBox-04 .content .title{
	margin: 0 0 0.9375rem;
	font-size: var(--font-size-24);
	line-height: 1.5;
}
.custom-infoBox-04 .content .title a{
	color: currentColor;
}
.custom-infoBox-04 .content .title a:hover{
	color: var(--link-hover-color);
}
.custom-infoBox-04 .content .description{
	flex-grow: 1;
	font-size: 1rem;
	line-height: 1.5;
}
.custom-infoBox-04 .content .description p:last-child{
	margin-bottom: 0;
}



/* custom-infoBox-05 */
.custom-infoBox-05{
	/* 720 ~ 1920 - 16px */
	--diameter: clamp(135px, 8.166666666666666vw + 76.2px ,233px);
	--numSize: clamp(48px, 4.333333333333334vw + 16.799999999999997px ,100px);
	--lineSpacing: clamp(20px, 2.5vw + 2px ,50px);
	--paddingSpacing: 15px;
}
.custom-infoBox-05{
	position: relative;
	display: flex;
    flex-direction: column;
	/* 720 ~ 1920 - 16px */
	margin-bottom: clamp(30px, 3.3333333333333335vw + 6px ,70px);;
}
.row-custom-infoBox-05,
.row-custom-infoBox-05 .custom-infoBox-05{
	/* 720 ~ 1920 - 16px */
	--paddingSpacing: clamp(15px, 1.6666666666666667vw + 3px ,35px);
}
.row-custom-infoBox-05{
	row-gap: clamp(30px, 3.3333333333333335vw + 6px ,70px);
	margin-left: calc( var(--paddingSpacing) * -1 );
	margin-right: calc( var(--paddingSpacing) * -1 );
}
.row-custom-infoBox-05 > div[class*='col-'],
.row-custom-infoBox-05 > div.col{
	padding-left: var(--paddingSpacing);
	padding-right: var(--paddingSpacing);
}
.row-custom-infoBox-05 .custom-infoBox-05{
	margin-bottom: 0;
	height: 100%;
}
.row-custom-infoBox-05 .custom-infoBox-05::before,
.row-custom-infoBox-05 .custom-infoBox-05::after{
	content: '';
	position: absolute;
	top: calc( var(--diameter) / 2 );
	width: calc( 50% - var(--diameter) / 2 - var(--lineSpacing) + var(--paddingSpacing) );
	height: 1px;
	background-color: #b9bec7;
}
.row-custom-infoBox-05 .custom-infoBox-05::before{
	left: calc( var(--paddingSpacing) * -1 );
}
.row-custom-infoBox-05 .custom-infoBox-05::after{
	right: calc( var(--paddingSpacing) * -1 );
}
.row-custom-infoBox-05 > div[data-first="true"] .custom-infoBox-05::before,
.row-custom-infoBox-05 > div[data-edge="left"] .custom-infoBox-05::before,
.row-custom-infoBox-05 > div[data-edge="both"] .custom-infoBox-05::before{
	content: none;
}
.row-custom-infoBox-05 > div[data-last="true"] .custom-infoBox-05::after,
.row-custom-infoBox-05 > div[data-edge="right"] .custom-infoBox-05::after,
.row-custom-infoBox-05 > div[data-edge="both"] .custom-infoBox-05::after{
	content: none;
}

.custom-infoBox-05 .num{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	/* 720 ~ 1920 - 16px */
	margin: 0 auto clamp(30px, 3.3333333333333335vw + 6px ,70px);
	padding: calc( ( ( var(--diameter) * 0.293) / 2 ) + 10px );
	width: var(--diameter);
	height: var(--diameter);
	font-size: var(--numSize);
	font-family: "Oswald";
	font-weight: bold;
	line-height: 1;
	border-radius: calc( var(--diameter) / 2 );
	overflow: hidden;
}
.custom-infoBox-05 .num::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: var(--accent-color);
	opacity: 0.25;
	z-index: 0;
}
.custom-infoBox-05 .content{
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	text-align: center;
}
.custom-infoBox-05 .content .title{
	margin: 0 0 0.625rem;
	font-size: var(--font-size-24);
	line-height: 1.5;
}
.custom-infoBox-05 .content .title a{
	color: currentColor;
}
.custom-infoBox-05 .content .title a:hover{
	color: var(--link-hover-color);
}
.custom-infoBox-05 .content .description{
	flex-grow: 1;
	font-size: var(--font-size-18);
	line-height: 1.444444;
}
.custom-infoBox-05 .content .description p{
	margin-bottom: 1rem;
}
.custom-infoBox-05 .content .description p:last-child{
	margin-bottom: 0;
}




/* custom-backgroundBox-01 */
.custom-backgroundBox-01{
	position: relative;
	background-position: center center;
	background-size: cover;

	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
	padding: var(--ContentMarginTB) var(--ContentMarginLR);
	border-radius: 16px;
	overflow: hidden;
}
.custom-backgroundBox-01::before{
	content: '';
	position: absolute;
	inset: 0;
	background-image: linear-gradient(90deg, rgba(18, 41, 69,1), rgba(18, 41, 69,0) );
	opacity: 0.54;
	z-index: 0;
}
.custom-backgroundBox-01 > .content{
	position: relative;
	width: 100%;
	max-width: var(--container-width);
}




/* custom-imgBox-01 */
.custom-imgBox-01{
	display: inline-block;
	/* 720 ~ 1920 - 16px */
	/* padding: 0 clamp(30px, 3.3333333333333335vw + 6px ,70px) clamp(35px, 4.166666666666666vw + 5px ,85px); */
	padding: 20px;
	max-width: 100%;
	border-radius: var(--borderRadius-01);
	/* background-image: linear-gradient(180deg, transparent, rgb(245, 245, 245)); */
}
.custom-imgBox-01 img{
	/* display: block; */
	max-width: 100%;
	border-radius: 16px;
}




/* custom-contactBox-01 */
.custom-contactBox-01{
	position: relative;
	margin-bottom: 40px;
	text-align: center;
	font-size: 1.125rem;
}
.custom-contactBox-01 .title{
	margin: 0 0 1.375rem;
	font-size: var(--font-size-24);
	line-height: 1.5;
}
.custom-contactBox-01 p{
	margin-bottom: 1.75rem;
}
.custom-contactBox-01 p:last-child{
	margin-bottom: 0;
}
.row-custom-contactBox-01{
	row-gap: 40px;
}
.row-custom-contactBox-01 .custom-contactBox-01{
	height: 100%;
	margin-bottom: 0;
}
.row.row-custom-contactBox-01{
	/* 720 ~ 1920 */
	--Space: clamp(15px, 2.083333333333333vw + 0px ,40px);
	margin-right: 0;
    margin-left: 0;
	row-gap: 80px;
	overflow: hidden;
}
.row.row-custom-contactBox-01 [class*="col-"]{
    padding-right: var(--Space);
    padding-left: var(--Space);
}
.row.row-custom-contactBox-01 [class*="col-"]::before{
	content: '';
	position: absolute;
	top: 0;
	right: -2px;
	height: 100%;
	width: 1px;
	background-image: linear-gradient( to bottom, transparent, var(--accent-color), transparent );
}
.row.row-custom-contactBox-01 [class*="col-"]::after{
	content: '';
	position: absolute;
	top: -40px;
	left: 0;
	width: 100%;
	height: 1px;
	background-image: linear-gradient( to right, transparent, var(--accent-color), transparent );
}
@media only screen and (max-width: 767.98px) {
	.row.row-custom-contactBox-01 [class*="col-"]::before{
		content: none;
	}
}




/* custom-easyCarousel-01 */
.custom-easyCarousel-01{
	--ImageWidth: 340;
    --ImageHeight: 172;
    --ImageMaxHeight: 200px;
}
.custom-easyCarousel-01.swiper-container{
	padding-bottom: 75px;
}
.custom-easyCarousel-01.swiper-container[data-pagination="false"][data-navigation="false"]{
	padding-bottom: 0;
}
.custom-easyCarousel-01 .swiper-slide{
	height: auto;
}
.custom-easyCarousel-01 .swiper-slide .slide-item{
	padding: 0 1px 1px;
	height: 100%;
}
.custom-easyCarousel-01 .custom-infoBox-01{
	margin-bottom: 0;
	height: 100%;
}
.custom-easyCarousel-01 .custom-infoBox-01 .pic{
	max-height: var(--ImageMaxHeight);
	overflow: hidden;
}
.custom-easyCarousel-01 .custom-infoBox-01 .pic::before{
	content: '';
	display: block;
	padding-bottom: calc( var(--ImageHeight) / var(--ImageWidth) * 100% );
	width: 100%;
}
.custom-easyCarousel-01 .custom-infoBox-01 .pic a,
.custom-easyCarousel-01 .custom-infoBox-01 .pic img{
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.custom-easyCarousel-01 .swiper-pagination{
    margin: 0;
    position: absolute;
    bottom: 0 !important;
}
.custom-easyCarousel-01.swiper-container .swiper-button-prev,
.custom-easyCarousel-01.swiper-container .swiper-button-next{
    position: absolute;
    top: auto;
    right: 20%;
	bottom: 0;
    left: auto;
    margin: 0 !important;
    width: 40px;
    height: 40px;
	color: #C9C9C9;
	border: 1px solid #C9C9C9;
	border-radius: 40px;
	transition: all ease 300ms;
	z-index: 11;
}
.custom-easyCarousel-01.swiper-container .swiper-button-prev{
	transform: translate3d( calc( ( 50% + 5px ) * -1 ) , 0 , 0  );
}
.custom-easyCarousel-01.swiper-container .swiper-button-next{
	transform: translate3d( calc( ( 50% + 5px ) * 1 ) , 0 , 0  );
}
.custom-easyCarousel-01.swiper-container .swiper-button-prev:hover,
.custom-easyCarousel-01.swiper-container .swiper-button-next:hover{
	color: #fff;
	background-color: #C9C9C9;
}
.custom-easyCarousel-01.swiper-container .swiper-button-next span, 
.custom-easyCarousel-01.swiper-container .swiper-button-prev span{
	width: 11px;
    height: 11px;
}
.custom-easyCarousel-01.swiper-container .swiper-button-next span{
	margin: -5px 0 0 -3px;
} 
.custom-easyCarousel-01.swiper-container .swiper-button-prev span{
	margin: -5px 0 0 -8px;
}
.custom-easyCarousel-01.swiper-container .swiper-button-next span::before, 
.custom-easyCarousel-01.swiper-container .swiper-button-prev span::before{
	content: '';
	display: block;
	width: 20px;
	height: 1px;
	background-color: currentColor;
	transform: rotate(45deg);
	transform-origin: left;
}





/* custom-testimonials-01 */
.custom-testimonials-01{
	text-align: center;
}
.custom-testimonials-01.swiper-container{
	padding-bottom: 70px;
}
.custom-testimonials-01.swiper-container[data-pagination="false"][data-navigation="false"]{
	padding-bottom: 0;
}
.custom-testimonials-01.swiper-container .swiper-slide{
	height: auto;
}
.custom-testimonials-01 .slide-item{
	display: flex;
	flex-direction: column;
	margin-left: auto;
	margin-right: auto;
}
.custom-testimonials-01 .slide-item .rating{
	margin-bottom: 28px;
	color: var(--accent-color);
}
.custom-testimonials-01 .slide-item .rating svg{
	width: 1em;
	height: 1em;
	fill: currentColor;
}
.custom-testimonials-01 .slide-item .description{
	flex-grow: 1;
	margin-bottom: 20px;
	font-size: clamp(24px, 2vw + 9.6px ,48px);
	line-height: 1.375;
}
.custom-testimonials-01 .slide-item .description p{
	margin-bottom: 20px;
}
.custom-testimonials-01 .slide-item .description p:last-child{
	margin-bottom: 0;
}
.custom-testimonials-01 .slide-item .title{
	margin: 0 0 0;
	font-size: 1.25rem;
	font-weight: normal;
	line-height: 1.6;
}
.custom-testimonials-01 .swiper-pagination{
    margin: 0;
    position: absolute;
    bottom: 0 !important;
}
.custom-testimonials-01.swiper-container .swiper-button-prev,
.custom-testimonials-01.swiper-container .swiper-button-next{
    position: absolute;
    top: auto;
    right: auto;
	bottom: 0;
    left: 50%;
    margin: 0 !important;
    width: 40px;
    height: 40px;
	color: rgba(201, 201, 201, 1);
	border: 1px solid rgba(201, 201, 201, 1);
	border-radius: 40px;
	transition: all ease 300ms;
	z-index: 11;
}
.custom-testimonials-01.swiper-container .swiper-button-prev{
	transform: translate3d( calc( -50% - 50% - 5px ) , 0 , 0  );
}
.custom-testimonials-01.swiper-container .swiper-button-next{
	transform: translate3d( calc( -50% + 50% + 5px ) , 0 , 0  );
}
.custom-testimonials-01.swiper-container .swiper-button-prev:hover,
.custom-testimonials-01.swiper-container .swiper-button-next:hover{
	color: #fff;
	background-color: rgba(201, 201, 201, 0.53);
}
.custom-testimonials-01.swiper-container .swiper-button-next span, 
.custom-testimonials-01.swiper-container .swiper-button-prev span{
	width: 11px;
    height: 11px;
}
.custom-testimonials-01.swiper-container .swiper-button-next span{
	margin: -5px 0 0 -3px;
} 
.custom-testimonials-01.swiper-container .swiper-button-prev span{
	margin: -5px 0 0 -8px;
}
.custom-testimonials-01.swiper-container .swiper-button-next span::before, 
.custom-testimonials-01.swiper-container .swiper-button-prev span::before{
	content: '';
	display: block;
	width: 20px;
	height: 1px;
	background-color: currentColor;
	transform: rotate(45deg);
	transform-origin: left;
}




/* custom-Accordions-01 */
.custom-Accordions-01 {
	text-align: left;
}
.custom-Accordions-01 .panel-heading {
	margin-bottom: 0;
}
.custom-Accordions-01 .accordion-content {
	display: none;
	padding: 0 0 0;
}

.custom-Accordions-01 .accordion-item {
	border-bottom: none;
	transition: all ease 300ms;
	position: relative;
	/* 720 ~ 1920 - 16px */
	padding: clamp(0px, 2.5vw + -18px ,30px) 0;
	border-bottom: 2px solid #DBDADA;
}
.custom-Accordions-01 .accordion-item:first-child{
	padding-top: 0;
}
.custom-Accordions-01 .panel-heading button {
	position: relative;
	color: rgba(0, 0, 0, 0.54);
	font-size: var(--font-size-26);
	letter-spacing: -0.32px;
	line-height: 1;
	/* 720 ~ 1920 - 16px */
	padding: 20px calc( 15px + 35px + 15px ) 20px 0;
	font-weight: normal;
	display: block;
	overflow: hidden;
	background: none;
	border: none;
	width: 100%;
	text-align: left;
}
.custom-Accordions-01 .accordion-item:first-child .panel-heading button{
	margin-top: -20px;
}
.custom-Accordions-01 .accordion-content p {
	margin: 0 0 0;
}
.custom-Accordions-01 .accordion-content{
	/* 720 ~ 1920 - 16px */
	padding-bottom: clamp(0px, -1.6666666666666667vw + 32px ,20px)
}

.custom-Accordions-01 .panel-heading .arrow {
	position: absolute;
	top: 50%;
	right: 15px;
	width: 35px;
	height: 35px;
	color: #000;
	transform: translate3d(0,-50%,0);
	background-color: rgba(0, 0, 0, 0.06);
	border-radius: 50%;
}
.custom-Accordions-01 .panel-heading .arrow::after,
.custom-Accordions-01 .panel-heading .arrow::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	z-index: 1;
	transition: all ease 300ms;
	width: 12px;
	height: 2px;
	background-color: currentColor;
	border-radius: 2px;
}
.custom-Accordions-01 .panel-heading .arrow::after{
	transform: translate3d(-50%,-50%,0) rotate(0deg);
}
.custom-Accordions-01 .panel-heading .arrow::before {
	transform: translate3d(-50%,-50%,0) rotate(-90deg);
}
.custom-Accordions-01 .accordion-item.opened .panel-heading button{
	color: var(--default-color);
}
.custom-Accordions-01 .accordion-item.opened .accordion-content .panel-body {

}
.custom-Accordions-01 .accordion-item.opened .arrow::after,
.custom-Accordions-01 .accordion-item.opened .arrow::before{
	transform: translate3d(-50%,-50%,0) rotate(180deg);
}



/* custom-portfolioMasonry-01 */
.custom-portfolioMasonry-01 .isotope-item{
	display: flex;
}
.custom-portfolioMasonry-01 .isotope-item .box{
	position: relative;
	flex-grow: 1;
}
.custom-portfolioMasonry-01 .isotope-item .box .pic,
.custom-portfolioMasonry-01 .isotope-item .box .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.custom-portfolioMasonry-01 .isotope-item .box .full-link{
	content: '';
	position: absolute;
	inset: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: all ease-in-out 300ms;
}
.custom-portfolioMasonry-01 .isotope-item .box:hover .full-link{
	opacity: 1;
}
.custom-portfolioMasonry-01 .isotope-item .box .full-link::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: var(--accent-color2);
	opacity: 0.6;
	z-index: 0;
}
.custom-portfolioMasonry-01 .isotope-item .box .full-link .icon{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	color: var(--accent-color2);
	font-size: 28px;
	line-height: 1;
	background-color: #fff;
	border-radius: 70px;
}